Sphinx Python Documentation Generator - Bug # 51311

Status: Closed Priority: Must have
Author: Xavier Perseguers Category:

Created: 2013-08-24 Assigned To: Xavier Perseguers
Updated: 2013-08-24 Due date:

Subiject: Missing stylesheets

Description

Since #51134 Backend stylesheets are not available anymore in TYPO3 6.2.

Related issues:
related to Core - Bug # 49747: Move core stylesheets to EXT: backend
related to Core - Bug # 51134: Adapt skinning stylesheet paths

Resolved
Resolved

2013-07-06
2013-08-17

Associated revisions

Revision b838b57d - 2013-08-24 15:10 - Xavier Perseguers

[BUGFIX] Missing stylesheets

Backend stylesheets have been moved in TYPO3 6.2.

Change-Id: 1d5f91d60b5476087db3a3ce15464b80fcaccee?7

Fixes: #51311
Reviewed-on: https://review.typo3.0rg/23286

Reviewed-by: Xavier Perseguers
Tested-by: Xavier Perseguers

History

#1 - 2013-08-24 15:09 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/23286

#2 - 2013-08-24 15:35 - Xavier Perseguers
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:b838b57d9055¢c4b2380c86d917e16f90dc685518.

#3 - 2013-08-24 17:21 - Xavier Perseguers
- Status changed from Resolved to Closed

2015-08-04
